» Ubuntu » Paquets

Error

two or more packages specified (libcommons-net1-java quantal)